org.deidentifier.arx.common

## Class WrappedInteger

- java.lang.Object
- - org.deidentifier.arx.common.WrappedInteger

    public final class WrappedInteger
    extends java.lang.Object

Helper class

Author:
  Fabian Prasser

### Field Summary

Fields
`int` `value`

### Constructor Summary

Constructors
Constructor and Description
`WrappedInteger()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### value

    public int value

### Constructor Detail

#### WrappedInteger

    public WrappedInteger()